/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package DataEntryBean;

/**
 *
 * @author 1320035
 */
public class RationCardTypeHeaderBean {



    private String cardType;
    private String cardDescription;
    private String status;
    private String cardTypeAmend;
    private String cardDescriptionAmend;
    private String statusAmend;
    private String cardMstIdAmend;
    private String card_type_mst_id;

    public String getCardMstIdAmend() {
        return cardMstIdAmend;
    }

    public void setCardMstIdAmend(String cardMstIdAmend) {
        this.cardMstIdAmend = cardMstIdAmend;
    }

    public String getCard_type_mst_id() {
        return card_type_mst_id;
    }

    public void setCard_type_mst_id(String card_type_mst_id) {
        this.card_type_mst_id = card_type_mst_id;
    }

    public String getCardDescription() {
        return cardDescription;
    }

    public void setCardDescription(String cardDescription) {
        this.cardDescription = cardDescription;
    }

    public String getCardDescriptionAmend() {
        return cardDescriptionAmend;
    }

    public void setCardDescriptionAmend(String cardDescriptionAmend) {
        this.cardDescriptionAmend = cardDescriptionAmend;
    }

    public String getCardType() {
        return cardType;
    }

    public void setCardType(String cardType) {
        this.cardType = cardType;
    }

    public String getCardTypeAmend() {
        return cardTypeAmend;
    }

    public void setCardTypeAmend(String cardTypeAmend) {
        this.cardTypeAmend = cardTypeAmend;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getStatusAmend() {
        return statusAmend;
    }

    public void setStatusAmend(String statusAmend) {
        this.statusAmend = statusAmend;
    }


}



